<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

		<title>Erklärungspräsentation</title>

		<link rel="stylesheet" href="../revealjs.code/dist/reveal.css">
		<link rel="stylesheet" href="../revealjs.code/dist/theme/nfdi.css" id="theme"> <!--/revealjs.code/dist/theme-->

        <link rel="stylesheet" href="../revealjs.code/plugin/highlight/monokai.css">
	</head>

	<body>

		<div class="reveal">

			<div class="slides">


						<section data-background-image="../../revealjs.code/logo.svg" 
          data-background-size="200px" data-background-position="95% 5%">
				<div>Erklärungspräsentationen</div>
				</br>
				<div> <font size="6">Folgen Sie den Anweisungen der folgenden Präsentation:</font></div>
				<div><font size="4">Übersicht</font></div>
				<div><font size="3">1. Schritt: Eigenes Repository Klonen</font></div>
				<div><font size="3">2. Schritt: Eigenes Repository verändern und Präsentation bereitstellen</font></div>
		
				</section>


				<section data-background-image="../../revealjs.code/logo.svg" 
          data-background-size="200px" data-background-position="95% 5%">
				<div>1. Schritt:</div>
				</br>
				<div> <font size="3">1. Erstellen Sie ein neues Repository unter der URL:</font></div>
				<div><font size="5" > <a href="https://git.rwth-aachen.de/projects/new#import_project">https://git.rwth-aachen.de/projects/new#import_project</a></font></div>
		
				<div><font size="3">2. wählen Sie den Button "Repo by URL", einen passenden Namen im Feld "Project Name" </font></div>
				<div><font size="3">und kopieren Sie die folgende URL in das Feld "Git repository URL":</font></div>
				<div><font size="5" >https://git.rwth-aachen.de/nfdi4ing/education/education-pages/revealjs.git</font></div>
			
				<div><font size="3">3. wählen Sie "nfdi4ing/education/education-pages" unter "Project URL" und erstellen Sie das Repository unter "Create Project"</font></div>

				</section>

						<section data-background-image="../../revealjs.code/logo.svg" 
          data-background-size="200px" data-background-position="95% 5%">
				<div>2. Schritt:</div>
				</br>
				<div> <font size="3">1. Verändern den Inhalt Ihrer Präsentation in den Markdown Dateien unter:</font></div>
				<div><font size="5" >https://git.rwth-aachen.de/nfdi4ing/education/education-pages/NAME_IHRES_REPOSITORIES/markdown_slides</font></div>
			
				<div><font size="3">2. Erstellen Sie Ihre eigene HTML Datei mit dem Quelltext der Beispielvorlage unter:</font></div>
				<div><font size="5" >https://git.rwth-aachen.de/nfdi4ing/education/education-pages/NAME_IHRES_REPOSITORIES/html_slides/NAME_IHRER_PRÄSENTATION.html</font></div>
			
				<div><font size="3">3. Verändern Sie die HTML Datei mit Hilfe der Dokumentationen:</font></div>
				
				<div><font size="3">4. Verändern Sie die Links in der Datei "Readme.md" nach dem dort gegebenen Schema</font></div>

				</section>

				<section data-background-image="../../revealjs.code/logo.svg" 
          data-background-size="200px" data-background-position="95% 5%">
				<div><font size="5">Dokumentationen:<font></div>

				<div><font size="3" > <a href="https://revealjs.com/">RevealJS Dokumentation</a></font></div>
				<div><font size="3" > <a href="https://www.markdownguide.org/basic-syntax/">Markdown Dokumentation</a></font></div>
				<div><font size="3" > <a href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs/html_slides/dokumentation.html#/">Schnittstelle Dokumentation</a></font></div>

				</br>
				<div><font size="5">Kontakt:<font></div>
				<div><font size="3">Projektmanager: m.moser@wzl.rwth-aachen.de,t.hamann@wzl.rwth-aachen.de<font></div>
				<div><font size="3">Technische Umsetzung: l.lipka@wzl.rwth-aachen.de,j.werheid@wzl.rwth-aachen.de<font></div>
				<div><font size="3">Werkzeugmaschinenlabor RWTH Aachen, Lehrstuhl für Fertigungsmesstechnik und Qualitätsmanagement</font></div>

				</section>


            </div>
		</div>

		<script src="../revealjs.code/dist/reveal.js"></script>
        <script src="../revealjs.code/plugin/markdown/markdown.js"></script>
        <script src="../revealjs.code/plugin/highlight/highlight.js"></script>
        <script src="../revealjs.code/plugin/notes/notes.js"></script>
        <script src="../revealjs.code/plugin/math/math.js"></script>
        <script src="../revealjs.code/plugin/quiz/js/quiz.js"></script>

		<script>


			Reveal.initialize({

				slideNumber: 'c',
				controls: true,
				progress: true,
				history: true,
				center: true,

				plugins: [ RevealMarkdown, RevealHighlight, RevealNotes, RevealMath.KaTeX ]

			});

		</script>

                        <script>
			// More info about initialization & config:
			// - https://revealjs.com/initialization/
			// - https://revealjs.com/config/
		 Reveal.initialize({
			    dependencies: [
			        // other dependencies
			        { src: '../revealjs.code/plugin/quiz/js/quiz.js', async: true, callback: function() { prepareQuizzes({}); } }
			        // other dependencies
			    ]
			});

		</script>

	</body>

		<a 

</html>

<style>
	.lizenz {
		position: absolute;
		top: 80%;
		left: 90%;
    }
</style>

<div class="lizenz">
<a rel="license" href="http://creativecommons.org/licenses/by/4.0/"><img alt="Creative Commons License" style="border-width:10" src="https://i.creativecommons.org/l/by/4.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://		creativecommons.org/licenses/by/4.0/">Creative Commons Attribution 4.0 International License</a>.
</div>
